<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Person</title>
</head>
<body>
<h1>Person Details</h1>
<h1 th:text="'Person Name :'+${person.name}"></h1>
<h1 th:text="'Person Age:'+${person.age}"></h1>
</body>
</html>